# $Id: icon-slicer.spec,v 1.4 2003/09/24 16:46:50 rexdieter Exp $

## kde-redhat macros
%define rhversion %(perl -pe '/(\\d+)\\.?(\\d)?/; $_="$1".($2||0)' /etc/redhat-release)

%define fedora_release .fdr.0%{!?_without_dist:.rh%{rhversion}}

Summary: Utility for icon theme generation
Name: 	 icon-slicer
Version: 0.3
Release: 2%{?fedora_release}
License: MIT
Group: 	 Development/Tools
Source:  icon-slicer-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

BuildPrereq: gtk2-devel
BuildPrereq: popt


%description
icon-slicer is a utility for generating icon themes and libXcursor cursor 
themes.

$Revision: 1.4 $


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT

%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc README
%{_bindir}/icon-slicer


%changelog
* Wed Sep 24 2003 Rex Dieter <rexdieter at sf.net> 0.3-2.fdr.0
- fedora'ize

* Thu Aug 28 2003 Owen Taylor <otaylor@redhat.com> 0.3-2
- Rebuild with %%defattr fix for 99371

* Mon Jul  7 2003 Owen Taylor <otaylor@redhat.com>
- Initial package
